Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 02:16:02 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have asked for a return for two orders
1st order : #9649368860
2nd order : #9648901890
I have paid 168.1 AED for the 1st order and the total amount was refunded
For the 2nd order I paid 127 AED and I the total amount I receive is 78.00, I didn't receive the total amount, kindly send the total amount for the 2nd order
- and I received an Email from your side saying that its 78 AED too!

Email starting :-------------------------------------------------------------------------------------------
Subject: Re: [#2429520] - Returns

Hi Ahmed,

Thank you for reaching out to us and giving us the opportunity to serve you.

We would like to inform you that we have processed the refund of amount AED 168.1 on 20 Apr, 2021 for order no. 9649368860 and AED 78.00 on 14th Apr, 2021 for order no. #9648901890, the amount you paid online will be refunded back to your original payment method within 7- 14 working days.

We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.

Your Friends,
The Support Team
--------------------------------------------------------------------------------------------------------

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2447915